Index: cprs/trunk/CPRS-Chart/fPtSel.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/fPtSel.dfm	(revision 456)
+++ cprs/trunk/CPRS-Chart/fPtSel.dfm	(revision 830)
@@ -1,24 +1,20 @@
-object frmPtSel: TfrmPtSel
-  Left = 194
+inherited frmPtSel: TfrmPtSel
   Top = 131
-  Width = 793
-  Height = 589
   BorderIcons = []
   Caption = 'Patient Selection'
-  Color = clBtnFace
-  Font.Charset = DEFAULT_CHARSET
-  Font.Color = clWindowText
-  Font.Height = -11
-  Font.Name = 'MS Sans Serif'
-  Font.Style = []
-  KeyPreview = True
+  ClientHeight = 555
+  ClientWidth = 785
   OldCreateOrder = True
   OnClose = FormClose
+  OnCreate = FormCreate
   OnDestroy = FormDestroy
-  OnKeyDown = FormKeyDown
+  OnResize = FormResize
   OnShow = FormShow
+  ExplicitTop = 131
+  ExplicitWidth = 793
+  ExplicitHeight = 589
   PixelsPerInch = 96
   TextHeight = 13
-  object sptVert: TSplitter
+  object sptVert: TSplitter [0]
     Left = 0
     Top = 290
@@ -28,5 +24,5 @@
     Align = alTop
   end
-  object pnlDivide: TORAutoPanel
+  object pnlDivide: TORAutoPanel [1]
     Left = 0
     Top = 294
@@ -50,6 +46,7 @@
       Width = 100
       Height = 15
+      BackColor = clHighlightText
       Color = clBtnFace
-      ForeColor = clActiveCaption
+      ForeColor = clHighlight
       Font.Charset = DEFAULT_CHARSET
       Font.Color = clCaptionText
@@ -63,5 +60,5 @@
     end
   end
-  object pnlPtSel: TORAutoPanel
+  object pnlPtSel: TORAutoPanel [2]
     Left = 0
     Top = 0
@@ -73,6 +70,6 @@
     OnResize = pnlPtSelResize
     object lblPatient: TLabel
-      Left = 185
-      Top = 8
+      Left = 216
+      Top = 4
       Width = 33
       Height = 13
@@ -81,8 +78,8 @@
     end
     object cboPatient: TORComboBox
-      Left = 185
-      Top = 22
+      Left = 216
+      Top = 33
       Width = 272
-      Height = 262
+      Height = 251
       Hint = 'Enter name,Full SSN ,Last 4 (x1234),'#39'HRN'#39',DOB, or Phone#'
       Style = orcsSimple
@@ -114,10 +111,11 @@
       OnNeedData = cboPatientNeedData
       CharsNeedMatch = 1
+      UniqueAutoComplete = True
     end
     object cmdOK: TButton
       Left = 698
-      Top = 22
+      Top = 3
       Width = 78
-      Height = 19
+      Height = 21
       Caption = 'OK'
       TabOrder = 2
@@ -126,7 +124,7 @@
     object cmdCancel: TButton
       Left = 698
-      Top = 43
+      Top = 24
       Width = 78
-      Height = 19
+      Height = 21
       Cancel = True
       Caption = 'Cancel'
@@ -135,8 +133,8 @@
     end
     object cmdSaveList: TButton
-      Left = 499
+      Left = 494
       Top = 265
       Width = 175
-      Height = 18
+      Height = 21
       Caption = 'Save Patient List Settings'
       TabOrder = 0
@@ -144,7 +142,7 @@
     end
     object RadioGroup1: TRadioGroup
-      Left = 464
+      Left = 512
       Top = 192
-      Width = 313
+      Width = 265
       Height = 65
       Caption = 'Specific "In-Depth" Lookup by '
@@ -158,5 +156,5 @@
     end
   end
-  object pnlNotifications: TORAutoPanel
+  object pnlNotifications: TORAutoPanel [3]
     Left = 0
     Top = 520
@@ -202,9 +200,9 @@
       Caption = 'Forward'
       Enabled = False
-      TabOrder = 4
+      TabOrder = 3
       OnClick = cmdForwardClick
     end
     object cmdRemove: TButton
-      Left = 490
+      Left = 577
       Top = 10
       Width = 95
@@ -212,9 +210,19 @@
       Caption = 'Remove'
       Enabled = False
-      TabOrder = 3
+      TabOrder = 5
       OnClick = cmdRemoveClick
     end
-  end
-  object lstvAlerts: TCaptionListView
+    object cmdComments: TButton
+      Left = 441
+      Top = 10
+      Width = 95
+      Height = 21
+      Caption = 'Show Comments'
+      Enabled = False
+      TabOrder = 4
+      OnClick = cmdCommentsClick
+    end
+  end
+  object lstvAlerts: TCaptionListView [4]
     Left = 0
     Top = 311
@@ -257,4 +265,5 @@
         Width = 180
       end>
+    HideSelection = False
     HoverTime = 0
     IconOptions.WrapText = False
@@ -276,4 +285,52 @@
     Caption = 'Notifications'
   end
+  inherited amgrMain: TVA508AccessibilityManager
+    Data = (
+      (
+        'Component = pnlDivide'
+        'Status = stsDefault')
+      (
+        'Component = pnlPtSel'
+        'Status = stsDefault')
+      (
+        'Component = cboPatient'
+        'Status = stsDefault')
+      (
+        'Component = cmdOK'
+        'Status = stsDefault')
+      (
+        'Component = cmdCancel'
+        'Status = stsDefault')
+      (
+        'Component = cmdSaveList'
+        'Status = stsDefault')
+      (
+        'Component = pnlNotifications'
+        'Status = stsDefault')
+      (
+        'Component = cmdProcessInfo'
+        'Status = stsDefault')
+      (
+        'Component = cmdProcessAll'
+        'Status = stsDefault')
+      (
+        'Component = cmdProcess'
+        'Status = stsDefault')
+      (
+        'Component = cmdForward'
+        'Status = stsDefault')
+      (
+        'Component = cmdRemove'
+        'Status = stsDefault')
+      (
+        'Component = lstvAlerts'
+        'Status = stsDefault')
+      (
+        'Component = frmPtSel'
+        'Status = stsDefault')
+      (
+        'Component = cmdComments'
+        'Status = stsDefault'))
+  end
   object popNotifications: TPopupMenu
     Left = 508
